Ashtonian: update kube dependencies to 1.22.1 and aws-sdk to 1.40.29

No Results